.dnn_logo img {max-height: 112px;margin-top:5px;}
.primary_structure li:nth-child(3) {margin-right:140px!important;}
.primary_structure li:nth-child(4) {margin-left:160px!important;}
.dnn_logo {position: relative;}
.dnn_logo a {position: absolute;z-index: 999999;margin: 0 -170px;}
.head_top{display: none;}
.dnn_logo {margin: 0px 0;}

